Can't boot unless passing "irqpoll" option to the kernel

Bug #123617 reported by Rogério Theodoro de Brito on 2007-07-02
16
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned
linux-source-2.6.22 (Ubuntu)
High
Ben Collins

Bug Description

Binary package hint: linux-image-2.6.22-7-generic

Unfortunately, I can't seem to boot several past live CDs (since feisty), since I receive *a lot of* problems with DMA on my motherboard (Asus A7V classic, with KT133 chipset).

If I pass the "irqpoll" option to the kernel, then I can boot the system. This makes the system unusable for "common users" that don't know about kernel options.

If anything else is needed, please let me know. I want gusty to be a very strong and successful release.

Hope this helps, Rogerio Brito.

ProblemType: Bug
Architecture: i386
Date: Mon Jul 2 20:09:29 2007
DistroRelease: Ubuntu 7.10
Package: hal 0.5.9-2ubuntu1
PackageArchitecture: i386
SourcePackage: hal
Uname: Linux ubuntu 2.6.22-7-generic #1 SMP Mon Jun 25 17:33:14 GMT 2007 i686 GNU/Linux

Oh, although I marked this with linux-kernel-2.6.22, I want to emphasize that the problem happens also with the kernel in Feisty...

I can git bisect if there is any need for that.

Again, hope this helps, Rog'erio.

Thank you for taking the time to report this bug and helping to make Ubuntu better. Unfortunately we can't fix it, because your description doesn't yet have enough information.

Please include the following additional information, if you have not already done so (please pay attention to lspci's additional options), as required by the Ubuntu Kernel Team:
1. Please include the output of the command "uname -a" in your next response. It should be one, long line of text which includes the exact kernel version you're running, as well as the CPU architecture.
2. Please run the command "dmesg > dmesg.log" and attach the resulting file "dmesg.log" to this bug report.
3. Please run the command "lspci -vvnn > lspci-vvnn.log" and attach the resulting file "lspci-vvnn.log" to this bug report.

For your reference, the full description of procedures for kernel-related bug reports is available at [WWW] http://wiki.ubuntu.com/KernelTeamBugPolicies. Thanks in advance!

Changed in linux-source-2.6.22:
importance: Undecided → Medium
status: New → Incomplete

Hi, Jerome.

Here are some of the information requested. I can give much more information regarding my system (I use Debian with it). Oh, BTW, the problem that I'm having with ubuntu right now does not appear with my self-compiled kernels taken from kernel.org.

This is why I suggested that I could do some "git bisect" to help you guys pinpoint what exactly is the patch that went bad.

Anyway, here are the information requested.

It should be obvious from my logs, but I have 4 IDE controllers: 2 VIA-provided and 2 Promise PDC20265.

My setup is as follows:

* DVD+-RW as master (/dev/hda);
* plain CD-ROM as master (/dev/hdc);
* my main hard disk as master (/dev/hde).

The problem happens when the hard disk is accessed: without passing irqpoll to the kernel, I can't actually boot (well, I *can* boot, but I receive a lot of messages regarding DMA being disabled).

Anyway, the dmesg attached earlier shows that I have a "irq 10 nobody cared" problem. I used to have this with kernel.org kernels, but only when I used another hard drive (as /dev/hdg). Now, it's showing up here with ubuntu's kernel much earlier... :-(

Anyway, please let me know if I can help this further.

Regards, Rog'erio Brito.

Thank you, I'm marking this as triaged.

Changed in linux-source-2.6.22:
assignee: nobody → ubuntu-kernel-team
status: Incomplete → Triaged

Dear Jérôme,

I'm this problem is really persistent. I'm updating every single day the live CD image (via rsync) and the problem persists with the kernel. Now, I finally succeed in getting a dmesg log of the problem.

Please take a look at the timestamps. It takes a lot of time for the system to boot and I still have some problems. For instance, I could not plug in my USB chain to grab the logs to submit the bugreport with my vanilla kernel.org kernel.

I would say that the severity of this bug is more than just "Medium", as it renders the system with unusable subsystems (the USB subsystem, the Firewire subsystem--those were the ones that I tried).

BTW, I am seeing my HD light turned on all the time. :-(

Please, help with this problem.

Thanks in advance, Rogério Brito.

Ok thank you, I'm changing the importance to high.

Changed in linux-source-2.6.22:
importance: Medium → High

Hi Jérôme.

On Jul 16, 2007, at 4:39 AM, Jérôme Guelfucci wrote:

> Ok thank you, I'm changing the importance to high.

Thank you for this. This warmth of relationships is what keeps me
interested in Ubuntu. And, to show my satisfaction, I signed the Code
of Conduct of Ubuntu.

Thank you, Rogério.

--
Rogério Brito : rbrito@{ime.usp,mackenzie}.br
Dept. of Computer Science & IT : Mackenzie University : Brazil
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.br/rbrito
http://algorithms.berlios.de : http://vrms.alioth.debian.org

Ben Collins (ben-collins) wrote :

Not quire triaged yet.

Rogério, can you try going in your BIOS and restoring "Safe Defaults" to see if this fixes anything. I note that IRQ 10 on your system is used by USB, Firewire and one of your HD controllers. One of these devices is sending an interrupt when none of the drivers expect it. By the time this "nobody cared" occurs, all three drivers have been loaded. Also check if there is a BIOS update for your system.

Thanks

Changed in linux-source-2.6.22:
assignee: ubuntu-kernel-team → ben-collins
status: Triaged → Incomplete

Hi, Ben.

I tried going to the BIOS and restoring the "Safe Defaults". Unfortunately, it didn't fix anything. To make matters worse, I tried reducing the speed of the memory (the latency from 2 to 3) and I got the same problems as before: an system very hard to use (not so say unusable).

I left the computer loading the CD from today for a whole half an hour. It even loaded X, the DPMS's standby of the monitor acted and the system was still accessing the disks.

The funny thing is that I used to have this problem with the kernel from kernel.org, but now I can use it without any problems, and with all modules working. I have not tried using them all at the same time, but I think that I can.

I would guess that the interrupt sent is generated by the Promise controller, as I'm not using Firewire, nor USB right now...

Would you want me to git bisect any kernel to find which patch worked with, say, Dapper, but not with Gutsy? I can do that.

Kind regards, Rogério Brito.

Dear Ben, Jérôme and others.

Would there be any news on this? I am willing to help fix this bug as much as I can. Please let me know and I will do my best to contribute.

Thanks, Rogério Brito.

Sven Lankes (killefiz) wrote :

Just a quick "me too" - I seem to be having the exact same problem with a MSI P965 Neo Mainboard.

I have one SATA HDD and one IDE DVD-RAM drive attached.

I have tried resetting to bios defaults and have updated to the latest bios offered by MSI.

This is a fresh install from a gutsy-tribe4 cd up to date as of today (August 18th).

Sven Lankes (killefiz) wrote :
Sven Lankes (killefiz) wrote :
Sven Lankes (killefiz) wrote :

Hi, Sven.

On Aug 18 2007, Sven Lankes wrote:
> Just a quick "me too" - I seem to be having the exact same problem
> with a MSI P965 Neo Mainboard.

I just wanted to say that I am "happy" (please note the quotes) to not
be the only one "alien" in this world with such problems.

I guess that this makes this issue a bit more important, since two quite
distinct different setups are seeing the same problem.

Just to reiterate to the Ubuntu kernel developers, I will be as quick as
possible doing a "git bisect" to point out which patch introduced this
problem here.

It is never enough to remember that I *didn't* have such problems with
dapper, but its kernel has seen a large amount of changes (well, doing a
"git bisect" wouldn't take that much more recompilations, since the
binary search is quite fast in the number of changes).

Anyway, please let me know if I can help anything and I'll be glad to be
of any help.

Regards, Rogério Brito.

--
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org

Sven Lankes (killefiz) wrote :

I just tried again by removing the irqpoll option from my grub-commandline using
the current image (linux-image-2.6.22-12-generic 2.6.22-12.39) and the machine still
doesn't boot successfully.

wanis (wanis1) wrote :

Hi there all,

I have same problem, My hardware:
motherboard: ASUS P5W DH DELUXE
CPU : INTEL Core2Duo E6600
2x SATA HDD (180GBx2)
1x SATA DVD-RW

in my case it says "irq 23: nobody cared..." an is i boot with irqpoll, this IRQ assigned to ATA disks :)
trying on kubuntu 7.10 beta

ubuntu@ubuntu:~$ uname -a
Linux ubuntu 2.6.22-12-generic #1 SMP Sun Sep 23 20:03:18 GMT 2007 x86_64 GNU/Linux

wanis (wanis1) wrote :
wanis (wanis1) wrote :
Joseph Wakeling (webdrake) wrote :

The following bug might also be related: it's a _new_ one that was not present with 2.6.22-12 but appeared with -13 and -14.

https://bugs.launchpad.net/ubuntu/+source/linux-meta/+bug/150259

Hi Rogerio,

This report was opened a while ago but there hasn't been any recent activity. Care to test with the lastest Hardy Alpha release and verify if this is still an issue? The Hardy Heron Alpha series contains an updated version of the kernel. You can download and try the new Hardy Heron Alpha release from http://cdimage.ubuntu.com/releases/hardy/ . You should be able to then test the new kernel via the LiveCD. General information regarding the release can also be found here: http://www.ubuntu.com/testing/ .

Also please note this report will remain open against the actively developed kernel bug against 2.6.22 this will be closed. Thanks.

Changed in linux:
status: New → Incomplete
Changed in linux-source-2.6.22:
status: Incomplete → Won't Fix
Sven Lankes (killefiz) wrote :

I'm still seeing the issue with my machine updated to hardy and using linux-image-2.6.24-11-generic.
On boot I get dropped to a busybox shell because the hdd/controller cannot be initialized.

Re-adding irqpoll to the kernel commandline makes the machine boot again.

I have just used ubuntu hardy alpha-6 and I see exactly what Sven is seeing: if I just boot from the CD, I get dropped to a busybox shell. Re-adding the irqpoll option to the kernel command line gets me booted (and it is this way that I am sending this message).

Thanks for any help, Rogerio.

Changed in linux:
assignee: nobody → ubuntu-kernel-team
importance: Undecided → Medium
status: Incomplete → Triaged
uomiarz (slayerowicz) wrote :

Abit AB9 pro

Hardy beta from 2 days ago with 2.6.24-15-generic #1 kernel

Same issue as mentioned above by other users.
Passing "irqpoll" doesn't work sometimes. This is really weird. With Feisty "irqpoll" was solving the problem. Now I have to reset 2-3 times before it will pass through (with irqpoll) No irqpoll stops the system in the same place.

uomiarz (slayerowicz) wrote :

Abit AB9pro mobo has JMicron SATA controller (in addition to intel one) but it is disabled in BIOS and not shown in lspci.
thx

nyékhelyi gábor (n0gabor) wrote :

I have abit AB9 (non PRO) with ICH8 (you have ICH8R), and I don't have to pass 'irqpoll' kernel parameter to boot properly. I have a SATA hdd attached to the mobo (not the JMicron ports), and an ATA DVD-RW and a hdd to the PATA provided by JMicron (set to IDE mode in the bios).

uomiarz (slayerowicz) wrote :
dino99 (9d9) wrote :

My mobo is Asus P5wdh (ich7r, jmicron and silicon) and i need irqpoll too with Hardy Heron 2.6.24-15.
Enabling or disabling Jmicron in bios doesn't change anything. This bug is still there with new bios or kernel. Some trouble too with acpi

nyékhelyi gábor (n0gabor) wrote :

The fun is, that on Archlinux it's working for half a year (both suspend and the irqpoll thing). You should check their patches!

uomiarz (slayerowicz) wrote :

thx
I will check it out and post results, waiting for hardy official release though :) who knows :)

dino99 (9d9) wrote :

Finally, since LTS release, i've made some changes: i load ahci mode in bios and tweak xp to work with (dualboot needed)
Now, irqpoll is no more needed

ToddMcc (todd-mcclinticdesign) wrote :

Just FYI,

I've been seeing this since Feisty and the upgrade to Hardy made it worse on my box. I'm using the following hardware:

Dell Vostro 400
4GB RAM
160GB SATA Harddrive
SATA DVD

This is a stock Vostro with the exception of the 4GB RAM. The problem was intermittent in Feisty but since the upgrade to Hardy, the system won't boot at all without giving the "nobody cared" message and then ultimately a kernel panic.

If further information is needed, please let me know and I'll se if I can get it for you.

T.

uomiarz (slayerowicz) wrote :

I also report success with Hardy. No "irqpoll" needed anymore. Thx

On May 06 2008, uomiarz wrote:
> I also report success with Hardy. No "irqpoll" needed anymore. Thx

Here it still needs passing "irqpoll" to the kernel. :-( Using my own
(vanilla, Linus) compiled kernels (getting it stripped to a minimum)
does not cause any need of the option to the kernel.

I repeat here: if needed, I can perform some "git bisect" tests to see
if that can help (perhaps it's a patch incorporated by Ubuntu, perhaps
is something else that I disable).

Regards, Rogério Brito.

--
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org

Hi Rogerio,

You mention if you use the upstream vanilla kernel you no longer need the 'irqpoll' option. Care to test the Intrepid Ibex 8.10 kernel? It was most recently rebased with the upstream 2.6.25 kernel and is currently available in the following PPA:

https://edge.launchpad.net/~kernel-ppa/+archive

If you are not familiar with how to install packages from a PPA basically do the following:

Create the file /etc/apt/sources.list.d/kernel-ppa.list to include the following two lines:

deb http://ppa.launchpad.net/kernel-ppa/ubuntu hardy main
deb-src http://ppa.launchpad.net/kernel-ppa/ubuntu hardy main

Then run the command:

sudo apt-get update

You should then be able to install the linux-image-2.6.25 kernel package. After you've finished testing you can remove the kernel- ppa.list file and run 'sudo apt-get update' once more. Please let us know your results. Thanks.

irqpoll definitely needed for Asus 7V Laptop. Without it neither live CD nor hard disk installation will boot up completely, but rather bring you to initramfs.

irqpoll was not needed for Gutsy Gibbon and Gutsy Gibbon Beta.

Marcin Giedz (giedz) wrote :

Here is my contribution to this subject.

Intel board D945GCLF with new atom CPU. Gutsy works OK, Hardy stwiches to busybox after problems (Ooops) with r8169 module - assume network driver and then can't find any hard drives - I've got ONE on SATA.

I also installed kernel 2.6.22 from gutsy on Hardy and everything works OK now. Today tried 2.6.25 from kernel-ppa and system is booting OK, however sound card doesn't work. So I keep 2.6.22 as the main kernel. With 2.6.24 (Hardy kernel) I added irqpoll which doesn't help at all. If you need more details concerning this board just let me .

Question is: is Canonical going to fix it releasing new kernel with some patches or .... I really need Hardy working as it is.

Regards,
Marcin

Hi Everyone,

Sorry for the delayed response. From the testing feedback here, it sounds like the upcoming Intrepid kernel will likely resolve this issue. The Intrepid Ibex 8.10 Alpha releases are out for testing if you are interested - http://www.ubuntu.com/testing . However, note that LiveCD images won't be available until Alpha3.

Marcin - sound likely wasn't working when you tested the 2.6.25 kernel because you probably needed to also install an updated linux-ubuntu-modules package. As far as providing a fix for Hardy it would be helpful if we could narrow down which patch to backport which resolves this issue. Rogerio mentioned being able to do a git bisect to help locate the specific patch. That would be great and very helpful to the kernel team. Thanks in advance.

Hi, Lean.

Leann Ogasawara wrote:
> Sorry for the delayed response.

I'm guilty of the same crime here, as the originator of the bug.

> The Intrepid Ibex 8.10 Alpha releases are out for testing if you are
> interested - http://www.ubuntu.com/testing . However, note that LiveCD
> images won't be available until Alpha3.

Good to know and a bit pensive for not having livecd images until alpha3.

 > Rogerio mentioned being able to do a git bisect to help
> locate the specific patch. That would be great and very helpful to the
> kernel team.

Sorry. Had two problems here that required my attention quite urgently:
the debugging (or trying to, at least) to make rt2500usb go back to work
with kernel 2.6.26, released this past Sunday by Linus (it's been a long
thread on linux-kernel, that lasted way more than one month) and the
preparation for the new release of the LAME MP3 encoder (for which I am
upstream), after two years of continuous development.

Now, I hope to be able to go to DebConf8. If I happen not to go, then I
will embark into a journey of git bisection, as soon as possible.

So, as you see, things are quite hectic here.

Regards, Rogério Brito.

P.S.: In the mean-time, I also found a solution/workaround for the bug
that I reported on launchpad regarding X not working correctly with
PowerPC. Given the lack of attention that I got from Ubuntu and the bug
being only marked as of low importance, by the triager of the bug, I
directed my energies towards Debian and discovered the solution. If only
other bug triagers were like you, I think that Ubuntu could be even
further ahead of where it is today.

--
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

Hi, Leann.

On 28/08/2008, at 14:14, Leann Ogasawara wrote:

> The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for
> the
> upcoming Intrepid Ibex 8.10 release.

This is *very* good news, as the kernel 2.6.26 includes many
enhancements and the kernel 2.6.27 makes my wireless stick USB work
again on x86-64 (at least, since it stopped working during the 2.6.26
release cycle and it was a pain to debug with the developer of the
rt2x00 drivers) and I want to get rid of MacOS X on my iBook G3 (I'm
doing bug triaging on Debian too).

A very nice piece of news here, indeed.

> 2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer
> 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4.

That will be a nice birthday gift :-), even though I think that I
will download a daily image earlier than that.

Regards, Rogério Brito.

--
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org

Rune K. Svendsen (runeks) wrote :

I'm experiencing this bug with the Intrepid Ibex Alpha 6 Live CD:

[ 2.994136] irq 19: nobody cared (try booting with the "irqpoll" option)
[ 2.994179] Pid: 0, comm: swapper Not tainted 2.6.27-3-generic #1
[ 2.994183] [<c03926e6>] ? printk+0x1d/0x1f
[ 2.994192] [<c0177e7c>] __report_bad_irq+0x2c/0xa0
[ 2.994197] [<c0178004>] note_interrupt+0x114/0x140
[ 2.994200] [<c0176d71>] ? handle_IRQ_event+0x41/0x80
[ 2.994205] [<c0178653>] handle_fasteoi_irq+0xb3/0xe0
[ 2.994209] [<c0106c15>] do_IRQ+0x45/0x80
[ 2.994212] [<c0153703>] ? tick_nohz_stop_sched_tick+0xd3/0x360
[ 2.994217] [<c0104ff3>] common_interrupt+0x23/0x30
[ 2.994221] [<c010aaba>] ? mwait_idle+0x4a/0x50
[ 2.994225] [<c010288d>] cpu_idle+0x7d/0x130
[ 2.994228] [<c0390941>] start_secondary+0x9d/0xcc
[ 2.994233] =======================
[ 2.994234] handlers:
[ 2.994284] [<f88cb990>] (usb_hcd_irq+0x0/0x90 [usbcore])
[ 2.994392] [<f88cb990>] (usb_hcd_irq+0x0/0x90 [usbcore])
[ 2.994498] Disabling IRQ #19

Rune K. Svendsen (runeks) wrote :
Rune K. Svendsen (runeks) wrote :

Here's something I think could be relevant. This text follows the text posted 2 posts above which is from kern.log. It concerns IRQ 19 so I think it could be relevant:

[ 3.152025] ata1: SATA link down (SStatus 0 SControl 300)
[ 3.488024] ata2: SATA link down (SStatus 0 SControl 300)
[ 3.504041] ohci1394 0000:04:02.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
[ 3.553749] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[21] MMIO=[fdbfd000-fdbfd7ff] Max Packet=[2048] IR/IT contexts=[4/8]
[ 3.553859] pata_acpi 0000:00:1f.2: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[ 3.553891] pata_acpi 0000:00:1f.2: setting latency timer to 64
[ 3.553907] pata_acpi 0000:00:1f.2: PCI INT A disabled
[ 3.553921] pata_acpi 0000:00:1f.5: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[ 3.553934] pata_acpi 0000:00:1f.5: setting latency timer to 64
[ 3.553941] pata_acpi 0000:00:1f.5: PCI INT A disabled
[ 3.553955] pata_acpi 0000:03:00.1: enabling device (0000 -> 0001)
[ 3.553961] pata_acpi 0000:03:00.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3.553980] pata_acpi 0000:03:00.1: setting latency timer to 64
[ 3.553989] pata_acpi 0000:03:00.1: PCI INT B disabled
[ 3.556428] ata_piix 0000:00:1f.2: version 2.12
[ 3.556434] ata_piix 0000:00:1f.2: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[ 3.556437] ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
[ 3.556476] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 3.557084] scsi2 : ata_piix
[ 3.557129] scsi3 : ata_piix
[ 3.557620] ata3: SATA max UDMA/133 cmd 0xf900 ctl 0xf800 bmdma 0xf500 irq 19
[ 3.557625] ata4: SATA max UDMA/133 cmd 0xf700 ctl 0xf600 bmdma 0xf508 irq 19
[ 4.032064] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 4.050961] ata3.00: ATA-8: WDC WD10EACS-00D6B0, 01.01A01, max UDMA/133
[ 4.050965] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 0/32)
[ 4.057006] ata3.00: configured for UDMA/133
[ 4.386552] ata4: SATA link down (SStatus 0 SControl 300)
[ 4.386682] scsi 2:0:0:0: Direct-Access ATA WDC WD10EACS-00D 01.0 PQ: 0 ANSI: 5
[ 4.386774] ata_piix 0000:00:1f.5: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[ 4.386777] ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
[ 4.386804] ata_piix 0000:00:1f.5: setting latency timer to 64
[ 4.386848] scsi4 : ata_piix
[ 4.386901] scsi5 : ata_piix
[ 4.387116] ata5: SATA max UDMA/133 cmd 0xf200 ctl 0xf100 bmdma 0xee00 irq 19
[ 4.387119] ata6: SATA max UDMA/133 cmd 0xf000 ctl 0xef00 bmdma 0xee08 irq 19

Rune K. Svendsen (runeks) wrote :

The "irq 19: nobody cared"-message disappears on my system (Abit IP35 Pro XE motherboard) by changing the SATA mode in the BIOS from IDE to ACHI. This motherboard uses the ICH9R southbridge.

Per a decision made by the Ubuntu Kernel Team, bugs will longer be assigned to the ubuntu-kernel-team in Launchpad as part of the bug triage process. The ubuntu-kernel-team is being unassigned from this bug report. Refer to https://wiki.ubuntu.com/KernelTeamBugPolicies for more information. Thanks.

Jeremy Foshee (jeremyfoshee) wrote :

This bug report was marked as Triaged a while ago but has not had any updated comments for quite some time. Please let us know if this issue remains in the current Ubuntu release, http://www.ubuntu.com/getubuntu/download . If the issue remains, click on the current status under the Status column and change the status back to "New". Thanks.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: kj-triage
Changed in linux (Ubuntu):
status: Triaged → Incomplete
dino99 (9d9) wrote :

you are right Jeremy, that bug was on Gutsy time and have not been seen since the last LTS (Hardy).

So, it's a "left behind" bug and can be declared as "invalid" now.

Jeremy Foshee (jeremyfoshee) wrote :

This bug report was marked as Incomplete and has not had any updated comments for quite some time. As a result this bug is being closed. Please reopen if this is still an issue in the current Ubuntu release http://www.ubuntu.com/getubuntu/download . Also, please be sure to provide any requested information that may have been missing. To reopen the bug, click on the current status under the Status column and change the status back to "New". Thanks.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: kj-expired
Changed in linux (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers